bimetricsEntwickler
Bankkonten

Bankkonto lesen

Als Markdown ansehen

Benötigte Berechtigung:read(Daten lesen)

GET
/api/bankaccount/{id}

Liefert ein verbundenes Bankkonto mit Saldo.

Benötigt einen Schlüssel mit der Berechtigung read.

Authentifizierung

AuthentifizierungBearer <token>

Empfohlen: Authorization: Bearer bm_…. Der Schlüssel wird nur einmal angezeigt; nie in URLs, Logs oder Frontend-Code ablegen.

In: header

Pfadparameter

id*string

ID des Bankkontos (UUID).

Formatuuid

Antworten

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://app.bimetrics.de/api/bankaccount/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "IBAN": "string",  "accountOwner": {    "companyId": "8bb73d03-06b4-47c7-80c7-59301f770eda",    "createdAt": "2019-08-24T14:15:22Z",    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "role": "owner",    "status": "active",    "updatedAt": "2019-08-24T14:15:22Z",    "userId": "2c4a230c-5085-4924-a3e1-25fb4fc5965b"  },  "accountOwnerId": "41bfc29a-63f5-4057-9938-10cfd5e1771b",  "balance": 0,  "balanceAvailable": true,  "balanceCurrency": "string",  "balanceDate": "2019-08-24T14:15:22Z",  "bankName": "string",  "companyId": "8bb73d03-06b4-47c7-80c7-59301f770eda",  "createdAt": "2019-08-24T14:15:22Z",  "currency": "string",  "disabled": true,  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "ownerName": "string",  "productName": "string",  "updatedAt": "2019-08-24T14:15:22Z"}